@charset "utf-8";@media only screen and (max-width:1280px) and (min-width:1068px){.wraper{width:1024px;}
.mainTable .mainSliderDiv{width:956px!important;}
.membership_left{padding:56px 0 57px 33px;width:28%;}
.membership_right{padding:37px 0 35px 18px;width:67%;}
.membership_right p{font-size:17px;width:73%;}
.membership_right a{font-size:17px;margin-right:30px;margin-top:12px;padding:12px 19px;}
.news ul li h3{font-size:17px;}
}
@media only screen and (max-width:1067px) and (min-width:963px){.wraper{width:940px;}
.welcome{padding:39px 0 43px;}
.members{padding:0 0 12px;}
.welcome_right{margin-right:0;}
.welcome_right p{font-size:18px;}
.news ul li h3{font-size:18px;}
.news ul li{margin:0 8px 41px;}
.news ul li span{font-size:16px;}
.events{padding:54px 0 0;}
.events_list li{margin:0 9px;}
.events_list h3{padding:0;width:12%;}
.events_list strong{font-size:17px;padding:4px 6px;}
.events_list span{font-size:13px;}
.ev_text{margin-left:9px;width:83%;}
.events_list h4{font-size:21px;}
.ev_text > span{font-size:14px;text-align:left;}
.ev_text a{font-size:14px;}
.ev_text > p{font-size:15px;margin-top:9px;}
.ft_sec3 img{min-height:80px;width:100%;}
.footer h3{font-size:21px;margin-bottom:22px;padding-bottom:28px;}
.ft_sec1 > p{font-size:15px;line-height:21px;text-align:justify;}
.text_ft > span{font-size:17px;}
.text_ft > p{font-size:12px;}
.text_ft > em{font-size:15px;}
.ft_sec3 li{margin:0 4px 10px;width:27%;}
.ft_sec4 > p{font-size:15px;line-height:22px;}
.ft_sec4 > strong{font-size:17px;padding:0 0 11px;}
.ft_sec4 > a{font-size:15px;line-height:22px;}
.ft_sec2{margin-left:18px;width:26%;}
.list_text{height:300px;}
}
@media only screen and (max-width:962px) and (min-width:801px){.wraper{width:780px;}
.nav{width:85%;}
.nav ul li{margin:0 4px;}
.welcome_left p{font-size:17px;}
.welcome h2{padding:0 0 13px;}
.nav a{font-size:18px;}
.baner{padding:82px 0 103px;}
.welcome{padding:39px 0 43px;}
.members{padding:0 0 12px;}
.welcome_right{width:100%;margin-right:0;}
.welcome_right p{font-size:18px;}
.news ul li h3{font-size:18px;text-align:left;}
.news ul li span{font-size:16px;float:left;}
.membership_left{padding:47px 0 49px 29px;width:31%;}
.membership_right{padding:30px 0 32px 25px;width:62%;}
.news ul{text-align:center;}
.welcome_left{width:100%;}
.membership_left > h3{font-size:15px;}
.membership_right > p{width:75%;font-size:13px;}
.membership_right > a{font-size:14px;padding:9px 15px;margin-right:22px;}
.events{padding:54px 0 0;}
.events_list li{margin:0 7px;}
.events_list h3{padding:0;width:12%;min-height:49px;}
.events_list strong{font-size:15px;padding:4px;}
.events_list span{font-size:11px;}
.ev_text{margin-left:9px;width:79%;}
.events_list h4{font-size:21px;}
.ev_text > span{font-size:14px;text-align:left;}
.ev_text a{font-size:14px;}
.ev_text > p{font-size:15px;margin-top:9px;}
.ft_sec3 img{min-height:80px;width:100%;}
.footer h3{font-size:21px;margin-bottom:22px;padding-bottom:28px;}
.ft_sec1 > p{font-size:15px;line-height:21px;text-align:justify;}
.text_ft > span{font-size:17px;}
.text_ft > p{font-size:12px;}
.text_ft > em{font-size:15px;}
.ft_sec3 li{margin:0 4px 10px;width:27%;}
.ft_sec4 > p{font-size:15px;line-height:22px;}
.ft_sec4 > strong{font-size:17px;padding:0 0 11px;}
.ft_sec4 > a{font-size:15px;line-height:22px;}
.ft_sec2{float:right;margin-left:0;width:39%;}
.ft_sec3{clear:both;width:37%;}
.ft_sec4{float:right;width:37%;}
.socialicon{clear:both;float:none;}
}
@media only screen and (max-width:800px) and (min-width:668px){.wraper{width:640px;}
.header{padding:24px 0 6px;}
.nav{width:85%;display:none;}
.logo{display:block;float:none;margin:0 auto;width:15%;}
.nav ul li{margin:0 4px;}
.welcome_left p{font-size:17px;}
.welcome h2{padding:0 0 13px;}
.nav a{font-size:18px;}
.baner{padding:82px 0 103px;}
.welcome{padding:39px 0 13px;}
.members ul{padding-top:20px;}
.members{padding:0 0 12px;}
.welcome_right{clear:both;display:block;float:none;margin:0 auto;padding:31px 20px 30px 30px;width:64%;}
.welcome_right p{font-size:18px;}
.members h2{font-size:26px;}
.news h1{font-size:35px;}
.news ul li h3{font-size:18px;text-align:left;}
.news ul li{margin:0 8px 41px;width:47%;}
.membership{text-align:center;}
.news ul li span{font-size:16px;float:left;}
.membership_left{float:none;margin:0 auto;padding:40px 0 42px 29px;width:85%;}
.membership_right{float:none;margin:0 auto;padding:32px 0 78px 23px;width:86%;}
.news{padding:0;}
.news br{display:none;}
.welcome h3{padding:13px 0 16px;}
.welcome_left a{float:left;margin-bottom:10px;margin-top:5px;width:100%;}
.news ul{text-align:center;padding:29px 0 0;}
.welcome_left{width:100%;margin-bottom:15px;}
.welcome_left br{display:none;}
.membership_left > h3{font-size:20px;}
.membership_right > p{width:75%;font-size:13px;}
.membership_right > a{font-size:14px;padding:9px 15px;margin-right:22px;}
.events{padding:18px 0 0;}
.events p{font-size:16px;}
.events_list li{margin:0 0 27px;width:54%;}
.slider{padding-top:0;}
.events_list{padding:33px 0 24px;}
.events_list h3{padding:0;width:12%;min-height:49px;}
.events_list strong{font-size:15px;padding:4px 10px 6px;}
.ft_sec1{width:38%;}
.events_list span{font-size:11px;}
.ev_text{margin-left:9px;width:79%;}
.events_list h4{font-size:21px;}
.ev_text > span{font-size:14px;text-align:left;}
.ev_text a{font-size:14px;}
.ev_text > p{font-size:15px;margin-top:9px;}
.ft_sec3 img{width:100%;}
.footer h3{font-size:21px;margin-bottom:22px;padding-bottom:28px;}
.ft_sec1 > p{font-size:15px;line-height:21px;text-align:justify;}
.text_ft > span{font-size:17px;}
.text_ft > p{font-size:12px;}
.text_ft > em{font-size:15px;}
.ft_sec3 li{margin:0 4px 10px;width:27%;}
.ft_sec4 > p{font-size:15px;line-height:22px;}
.ft_sec4 > strong{font-size:17px;padding:0 0 11px;}
.ft_sec4 > a{font-size:15px;line-height:22px;margin-top:26px;}
.ft_sec2{float:right;margin-left:0;width:39%;}
.ft_sec3{clear:both;padding-top:40px;width:37%;}
.ft_sec4{float:right;width:37%;}
.socialicon{clear:both;float:none;}
.text_ft{width:88% !important;}
.archhead {
	margin: 10px 0 0;
}

.single-image .custom-frame.wp-post-image {	max-width: 100%;	margin: 20px 0 20px 0;}

}
@media only screen and (max-width:667px) and (min-width:601px){.wraper{width:500px;}
.header{padding:24px 0 6px;}
.nav{width:85%;display:none;}
.logo{display:block;float:none;margin:0 auto;width:15%;}
.nav ul li{margin:0 4px;}
.welcome_left p{font-size:17px;}
.welcome h2{padding:0 0 13px;}
.nav a{font-size:18px;}
.baner{padding:63px 0 83px;}
.banner_text h1{margin:19px 0 38px;}
.welcome{padding:39px 0 13px;}
.members ul{padding-top:20px;}
.members{padding:0 0 12px;}
.welcome_right{clear:both;display:block;float:none;margin:0 auto;padding:31px 20px 30px 30px;width:64%;}
.welcome_right p{font-size:18px;}
.members h2{font-size:26px;}
.news h1{font-size:35px;}
.news ul li h3{font-size:18px;text-align:left;min-height:56px;}
.news ul li{margin:0 8px 41px;width:78%;}
.membership{text-align:center;}
.news ul li span{font-size:16px;float:left;}
.membership_left{float:none;margin:0 auto;padding:40px 0 42px 28px;width:94%;}
.membership_right{float:none;margin:0 auto;padding:32px 0 78px 23px;width:95%;}
.news{padding:0;}
.news br{display:none;}
.welcome h3{padding:13px 0 16px;}
.welcome_left a{float:left;margin-bottom:10px;margin-top:5px;width:100%;}
.news ul{text-align:center;padding:29px 0 0;}
.welcome_left{width:100%;margin-bottom:15px;}
.welcome_left br{display:none;}
.membership_left > h3{font-size:20px;}
.membership_right > p{width:75%;font-size:13px;}
.membership_right > a{font-size:14px;padding:9px 15px;margin-right:22px;}
.events{padding:18px 0 0;}
.events p{font-size:16px;}
.events_list li{margin:0 0 27px;width:67%;}
.slider{padding-top:0;}
.events_list{padding:33px 0 24px;}
.events_list h3{padding:0;width:12%;min-height:49px;}
.events_list strong{font-size:15px;padding:4px 10px 6px;}
.ft_sec1{width:100%;}
.events_list span{font-size:11px;}
.ev_text{margin-left:9px;width:79%;}
.events_list h4{font-size:21px;}
.ev_text > span{font-size:14px;text-align:left;}
.ev_text a{font-size:14px;}
.ev_text > p{font-size:15px;margin-top:9px;}
.ft_sec3 img{width:100%;}
.footer h3{text-align:center;background:rgba(0, 0, 0, 0) url("images/ftbor.png") no-repeat scroll center bottom;font-size:21px;margin-bottom:22px;padding-bottom:28px;}
.ft_sec1 > p{font-size:18px;line-height:21px;text-align:center;}
.text_ft > span{font-size:18px;}
.text_ft > p{font-size:16px;}
.text_ft > em{font-size:15px;}
.ft_sec3 li{margin:0 4px 10px;width:27%;}
.ft_sec4 > p{font-size:16px;line-height:22px;}
.ft_sec4 > strong{font-size:17px;padding:0 0 11px;}
.ft_sec4 > a{font-size:15px;line-height:22px;margin-top:26px;}
.ft_sec2{float:none;margin:30px auto;width:63%;}
.ft_sec3{clear:both;margin:0 auto;padding:0;width:75%;}
.ft_sec4{float:none;margin:23px auto;width:63%;}
.members ul li{width:39%;}
.archhead {
	margin: 10px 0 0;
	font-size: 25px;
}
.category h1 a {
	font-size: 18px !important;
}
.single-image .custom-frame.wp-post-image {	max-width: 100%;	margin: 20px 0 20px 0;}
.nw-btnss img {
 box-sizing: border-box;
 height: 55px !important;
 width: 80%;
}
.events_name_days_container {	margin: 35px 0 10px !important;}

}
@media only screen and (max-width:600px) and (min-width:481px){.wraper{width:450px;}
.header{padding:24px 0 6px;}
.nav{width:85%;display:none;}
.logo{display:block;float:none;margin:0 auto;width:15%;}
.nav ul li{margin:0 4px;}
.welcome_left p{font-size:17px;}
.welcome h2{padding:0 0 13px;}
.nav a{font-size:18px;}
.baner{padding:63px 0 83px;}
.banner_text h1{margin:19px 0 38px;font-size:29px;}
.welcome{padding:39px 0 13px;}
.members ul{padding-top:20px;}
.members{padding:0 0 12px;}
.welcome_right{clear:both;display:block;float:none;margin:0 auto;padding:31px 20px 30px 30px;width:64%;}
.welcome_right p{font-size:18px;}
.members h2{font-size:26px;}
.news h1{font-size:35px;}
.news ul li h3{font-size:18px;text-align:left;min-height:56px;}
.news ul li{margin:0 8px 41px;width:78%;}
.membership{text-align:center;}
.news ul li span{font-size:16px;float:left;}
.membership_left{float:none;margin:0 auto;padding:40px 0 42px 28px;width:94%;}
.membership_right{float:none;margin:0 auto;padding:28px 0 35px 23px;text-align:center;width:95%;}
.news{padding:0;}
.news br{display:none;}
.welcome h3{padding:13px 0 16px;}
.welcome_left a{float:left;margin-bottom:10px;margin-top:5px;width:100%;}
.news ul{text-align:center;padding:29px 0 0;}
.welcome_left{width:100%;margin-bottom:15px;}
.welcome_left br{display:none;}
.membership_left > h3{font-size:20px;}
.membership_right > p{margin-bottom:27px;font-size:13px;width:94%;}
.membership_right > a{float:none;font-size:14px;padding:9px 15px;margin-right:22px;}
.events{padding:18px 0 0;}
.events p{font-size:16px;}
.events_list li{margin:0 0 27px;width:78%;}
.slider{padding-top:0;}
.events_list{padding:33px 0 24px;}
.events_list h3{padding:0;width:12%;min-height:49px;}
.events_list strong{font-size:15px;padding:4px 10px 6px;}
.ft_sec1{width:100%;}
.events_list span{font-size:11px;}
.ev_text{margin-left:9px;width:79%;}
.events_list h4{font-size:21px;}
.ev_text > span{font-size:14px;text-align:left;}
.ev_text a{font-size:14px;}
.ev_text > p{font-size:15px;margin-top:9px;}
.ft_sec3 img{width:100%;}
.footer h3{background-position:center;font-size:21px;margin-bottom:0px;padding-bottom:42px;text-align:center;}
.ft_sec1 > p{font-size:18px;line-height:21px;text-align:center;}
.text_ft > span{font-size:18px;}
.text_ft > p{font-size:16px;}
.text_ft > em{font-size:15px;}
.ft_sec3 li{margin:0 4px 10px;width:27%;}
.ft_sec4 > p{font-size:16px;line-height:22px;}
.ft_sec4 > strong{font-size:18px;padding:0 0 11px;}
.ft_sec4 > a{font-size:16px;line-height:22px;margin-top:26px;}
.ft_sec2{clear:both;float:left;margin:30px auto;width:100%;}
.ft_sec3{clear:both;margin:0 auto;padding:0 0 17px;width:100%;}
.ft_sec4{clear:both;float:none;margin:23px auto;width:62%;}
.ftimg{width:16%;}
.members ul li{width:39%;}
.inner > h2 {    font-size: 24px;}
.archhead {
	margin: 10px 0 0;
	font-size: 25px;
}
.category h1 a {
	font-size: 18px !important;
}
.single-image .custom-frame.wp-post-image {	max-width: 100%;	margin: 20px 0 20px 0;}
.nw-btnss img {
 box-sizing: border-box;
 height: 55px !important;
 width: 80%;
}
.events_name_days_container {	margin: 35px 0 10px !important;}
}
@media only screen and (max-width:480px) and (min-width:376px){.wraper{width:320px;}
h2{font-size:28px;}
.header{padding:24px 0 6px;}
.nav{width:85%;display:none;}
.logo{margin:0 0 19px;text-align:center;width:100%;}
.nav ul li{margin:0 4px;}
.welcome_left p{font-size:17px;}
.welcome h2{padding:0 0 13px;}
.nav a{font-size:18px;}
.baner{padding:63px 0 83px;}
.banner_text h1{margin:19px 0 38px;font-size:29px;}
.welcome{padding:39px 0 13px;}
.members ul{margin-left:0;padding-top:20px;text-align:center;}
.members ul li{width:100%;}
.members{padding:0 0 12px;}
.welcome_right{clear:both;display:block;float:none;margin:0 auto;padding:31px 20px 30px 30px;width:85%;}
.welcome_right p{font-size:18px;}
.members h2{font-size:31px;}
.news h1{font-size:23px;}
.news ul li h3{font-size:18px;text-align:left;min-height:56px;}
.news ul li{margin:0 0 24px;width:100%;}
.membership{text-align:center;}
.news ul li span{font-size:16px;float:left;}
.membership_left{float:none;margin:0 auto;padding:40px 0 42px 28px;width:94%;}
.membership_right{float:none;margin:0 auto;padding:28px 0 35px 23px;text-align:center;width:95%;}
.news{padding:0;}
.news br{display:none;}
.welcome h3{padding:13px 0 16px;}
.welcome_left a{float:left;margin-bottom:10px;margin-top:5px;width:100%;}
.news ul{text-align:center;padding:29px 0 0;}
.welcome_left{width:100%;margin-bottom:15px;}
.welcome_left br{display:none;}
.membership_left > h3{font-size:20px;}
.membership_right > p{margin-bottom:27px;font-size:13px;width:94%;}
.membership_right > a{float:none;font-size:14px;padding:9px 15px;margin-right:22px;}
.events{padding:18px 0 0;}
.events p{font-size:16px;}
.events_list li{margin:0 0 27px;width:99%;}
.slider{padding-top:0;}
.events_list{padding:33px 0 24px;}
.events_list h3{padding:0;width:13%;min-height:49px;}
.events_list strong{font-size:15px;padding:4px 9px 6px;}
.ft_sec1{width:100%;}
.events_list span{font-size:11px;}
.ev_text{margin-left:9px;width:79%;}
.events_list h4{font-size:21px;}
.ev_text > span{font-size:14px;text-align:left;}
.ev_text a{font-size:14px;}
.ev_text > p{font-size:15px;margin-top:9px;}
.ft_sec3 img{width:100%;}
.footer h3{background-position:center;font-size:21px;margin-bottom:0px;padding-bottom:42px;text-align:center;}
.ft_sec1 > p{font-size:18px;line-height:21px;text-align:center;}
.text_ft > span{font-size:18px;}
.text_ft > p{font-size:16px;}
.text_ft > em{font-size:15px;}
.ft_sec3 li{margin:0 4px 10px;width:27%;}
.ft_sec4 > p{font-size:18px;line-height:22px;}
.ft_sec4 > strong{font-size:20px;padding:0 0 11px;}
.ft_sec4 > a{font-size:16px;line-height:22px;margin-top:26px;}
.ft_sec2{clear:both;float:left;margin:30px auto;width:100%;}
.ft_sec3{clear:both;margin:0 auto;padding:0 0 17px;width:100%;}
.ft_sec4{clear:both;float:none;margin:23px auto;width:92%;}
.ftimg{width:16%;}
.copyright p{float:none;}
.socialicon{float:none;padding-top:18px;}
.copyright{padding:23px 0 1px;}
.inner > h2 {    font-size: 24px !important;}
.ngg-gallery-thumbnail-box{width:100% !important;}
.archhead {
	margin: 10px 0 0;
	font-size: 25px;
}
.religious li {
	margin: 0 0 25px;
	width: 100%;
}
.category h1 a {
	font-size: 18px !important;
}
.single-image .custom-frame.wp-post-image {	max-width: 100%;	margin: 20px 0 20px 0;}
.nw-btnss img {
 box-sizing: border-box;
 height: 55px !important;
 width: 80%;
}
.events_name_days_container {	margin: 35px 0 10px !important;}

}
@media only screen and (max-width:375px) and (min-width:0px){.wraper{width:290px;}
h2{font-size:28px;}
.header{padding:24px 0 6px;}
.nav{width:85%;display:none;}
.archhead {
	margin: 10px 0 0;
	font-size: 25px;
}
.category h1 a {
	font-size: 18px !important;
}
.single-image .custom-frame.wp-post-image {	max-width: 100%;	margin: 20px 0 20px 0;}
.logo{margin:0 0 19px;text-align:center;width:100%;}
.nav ul li{margin:0 4px;}
.welcome_left p{font-size:17px;}
.welcome h2{padding:0 0 13px;}
.nav a{font-size:18px;}
.baner{padding:63px 0 83px;}
.banner_text h1{margin:19px 0 38px;font-size:29px;}
.welcome{padding:39px 0 13px;}
.members ul{padding-top:20px;margin-left:0;}
.members{padding:0 0 12px;}
.welcome_right{clear:both;display:block;float:none;margin:0 auto;padding:0px;width:85%;}
.events_calendar_container_all {
	
	overflow: scroll;
	max-width: unset;
}
.events_day_name {	font-size: 11px;}
.welcome_right p{font-size:18px;}
.members h2{font-size:26px;}
.news h1{font-size:30px;}
.news ul li h3{font-size:18px;text-align:left;min-height:56px;}
.news ul li{margin:0 0 24px;width:100%;}
.membership{text-align:center;}
.news ul li span{font-size:16px;float:left;}
.membership_left{float:none;margin:0 auto;padding:40px 0 42px 28px;width:94%;}
.membership_right{float:none;margin:0 auto;padding:28px 0 35px 23px;text-align:center;width:95%;}
.news{padding:0;}
.news br{display:none;}
.welcome h3{padding:13px 0 16px;}
.welcome_left a{float:left;margin-bottom:10px;margin-top:5px;width:100%;}
.news ul{text-align:center;padding:29px 0 0;}
.welcome_left{width:100%;margin-bottom:15px;}
.welcome_left br{display:none;}
.membership_left > h3{font-size:20px;}
.membership_right > p{margin-bottom:27px;font-size:13px;width:94%;}
.membership_right > a{float:none;font-size:14px;padding:9px 15px;margin-right:22px;}
.events{padding:18px 0 0;}
.events p{font-size:16px;}
.events_list li{margin:0 0 27px;width:99%;}
.slider{padding-top:0;}
.events_list{padding:33px 0 24px;}
.events_list h3{padding:0;width:14%;min-height:49px;}
.events_list strong{font-size:15px;padding:4px 9px 6px;}
.ft_sec1{width:100%;}
.events_list span{font-size:11px;}
.ev_text{margin-left:9px;width:79%;}
.events_list h4{font-size:21px;}
.ev_text > span{font-size:14px;text-align:left;}
.ev_text a{font-size:14px;}
.ev_text > p{font-size:15px;margin-top:9px;}
.ft_sec3 img{width:100%;}
.footer h3{background-position:center;font-size:21px;margin-bottom:0px;padding-bottom:42px;text-align:center;}
.ft_sec1 > p{font-size:18px;line-height:21px;text-align:center;}
.text_ft > span{font-size:18px;}
.text_ft > p{font-size:16px;}
.text_ft > em{font-size:15px;}
.ft_sec3 li{margin:0 4px 10px;width:27%;}
.ft_sec4 > p{font-size:18px;line-height:22px;}
.ft_sec4 > strong{font-size:20px;padding:0 0 11px;}
.ft_sec4 > a{font-size:16px;line-height:22px;margin-top:26px;}
.ft_sec2{clear:both;float:left;margin:30px auto;width:100%;}
.ft_sec3{clear:both;margin:0 auto;padding:0 0 17px;width:100%;}
.ft_sec4{clear:both;float:none;margin:23px auto;width:92%;}
.ftimg{width:16%;}
.copyright p{float:none;}
.socialicon{float:none;padding-top:18px;}
.copyright{padding:23px 0 1px;}
.inner > h2 {    font-size: 24px !important;}
.ngg-gallery-thumbnail-box{width:100% !important;}
.nw-btnss img {
 box-sizing: border-box;
 height: 55px !important;
 width: 80%;
}
.religious li {
	margin: 0 0 25px;
	width: 100%;
}
.events_name_days_container {	margin: 35px 0 10px !important;}
}